This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 560773 - Request Metrics for ThreadPool MBean be added to the AS plug-in.
Request Metrics for ThreadPool MBean be added to the AS plug-in.
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Plugins (Show other bugs)
1.3.1
All Linux
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2010-02-01 14:50 EST by dsteigne
Modified: 2014-05-27 14:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-27 14:33:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description dsteigne 2010-02-01 14:50:45 EST
Request Metrics for ThreadPool MBean be added to the AS plug-in.
Comment 1 wes hayutin 2010-02-16 11:54:10 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 2 wes hayutin 2010-02-16 11:59:28 EST
making sure we're not missing any bugs in rhq_triage
Comment 3 Jay Shaughnessy 2014-05-27 14:33:01 EDT
This should be resubmitted against AS7 plugin if necessary.

Note You need to log in before you can comment on or make changes to this bug.